Require i18n version 0.4.1 and fix monkey patch to work with it
[rails.git] / config / .gitignore
1 application.yml
2 database.yml